body {
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
	color:#666;
}
a {color:#666;padding:1px;}
a:hover {color:white;background:#999;text-decoration:none}

#player {
	margin-bottom:1px;
	border-bottom: 1px dotted #999;
	padding-bottom:1px;
	width:322px;
}

#titlebox {
	/*background:url(img/bg.gif) no-repeat;*/
	background:#ddd;
	color:black;
	width:318px;
	min-height:20px;
	padding:1px 0px 0px 10px;
	font-size:10px;
	font-weight:bold;
	margin:0px;
	margin-bottom:5px;
}
#title {padding:2px;}

h3 {
  font-family: Impact, "Trebuchet MS", Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  font-size: 14px;
  margin-top:0px;
  letter-spacing:10px;
  margin-bottom:5px;
  background:#000;
  color:#fff;
  width:319px;
  padding-left:10px;
}
p {margin:0px;}
